Windows 8/8.1/10 NavigatorV install - missing .NET 3.5 Framework

Trying to install NavigatorV on Win 8/8.1 but installer says framework 3 needed, then quits install.

When trying to install framework 4 from microsoft, installer says not needed since included in operative system.

Somewhat a catch 22.........

Any suggestions?

regards
Håkan Enebris
Skånes Skydiving club

Frequently Asked Questions: 

Please follow this instructions from Microsoft to activate .net framework.

msdn.microsoft.com/en-us/library/hh506443%28v=vs.110%29.aspx